{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-in-2024-2440937",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2440937",
  "cooperator": "Jurgin Cripe",
  "planted_date": "2024-05-24",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 130000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 41.8,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 438.9
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Alloy",
      "product": "A34E35",
      "traits": "",
      "metrics": {
        "Yield": 40.5,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 425.25
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 38.9,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 408.45
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 38.7,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 406.35
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B324EE",
      "traits": "",
      "metrics": {
        "Yield": 38.3,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 402.15
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 37.2,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 390.6
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3224E",
      "metrics": {
        "Yield": 36.5,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 383.25
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Alloy",
      "product": "A28E34",
      "traits": "",
      "metrics": {
        "Yield": 35.9,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 376.95
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3375E",
      "metrics": {
        "Yield": 35.0,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B342EE",
      "traits": "",
      "metrics": {
        "Yield": 35.0,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 33.9,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 355.95
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK34-Z8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 30.0,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 315.0
      },
      "entry_num": 12
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/in/2024/2440937"
  ],
  "fetched_at": "2026-05-25T19:40:41.238217+00:00",
  "scraper_version": "0.1.0"
}
